/* Partners */
.partners-section {
  margin: 0;
}

.partners {
}

.partners__header {
}

.partners__header h2 {
}

.partners__content {
}

.partners-list {
  display: flex;
  overflow: hidden;
  margin-left: calc(-0.5 * var(--gutter-x));
  margin-right: calc(-0.5 * var(--gutter-x));
}

.partners-list.slick-initialized {
  display: block;
  overflow: visible;
  margin: 0;
}

.partners-list .slick-list {
  margin-left: calc(-0.5 * var(--gutter-x));
  margin-right: calc(-0.5 * var(--gutter-x));
}

.partners-list .slick-arrow.slick-prev {
  left: -14px;
}

.partners-list .slick-arrow.slick-next {
  right: -14px;
}

.partners-list__item {
  padding-left: calc(0.5 * var(--gutter-x));
  padding-right: calc(0.5 * var(--gutter-x));
}

.partner-item {
  display: block;
  color: inherit;
  text-decoration: none;
}

.partner-item:hover {
  color: inherit;
  text-decoration: none;
}

.partner-item__logo {
  height: 132px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.partner-item__logo img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

.partner-item__title {
  font-size: 14px;
  line-height: 17px;
  font-weight: 800;
  margin-top: 18px;
}

.partner-item__text {
  font-size: 12px;
  line-height: 20px;
  margin-top: 14px;
}

@media (max-width: 1199.98px) {
  .partner-item__title {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (max-width: 767.98px) {
  .partner-item__title {
    font-size: 14px;
  }
}

@media (min-width: 1200px) {
  .partners_type_2.partners {
    display: flex;
    align-items: center;
  }

  .partners_type_2 .partners__header {
    width: 214px;
    flex-shrink: 0;
    padding-right: 20px;
  }

  .partners_type_2 .partners__header h2 {
    font-size: 30px;
    line-height: 38px;
    margin: 0;
  }

  .partners_type_2 .partners__content {
    flex-grow: 1;
    min-width: 1px;
  }
}

.partners-grid {
  display: flex;
  flex-wrap: wrap;
  margin-left: calc(-0.5 * var(--gutter-x));
  margin-right: calc(-0.5 * var(--gutter-x));
  row-gap: var(--gutter-x);
}

.partners-grid__item {
  padding-left: calc(0.5 * var(--gutter-x));
  padding-right: calc(0.5 * var(--gutter-x));
  flex: 0 0 auto;
  width: 16.66%;
}

@media (max-width: 1199.98px) {
  .partners-grid__item {
    width: 20%;
  }
}

@media (max-width: 991.98px) {
  .partners-grid__item {
    width: 25%;
  }
}

@media (max-width: 767.98px) {
  .partners-grid__item {
    width: 33.33%;
  }
}

@media (max-width: 575.98px) {
  .partners-grid__item {
    width: 50%;
  }
}
/* ! Partners */
